# The MEME Suite

## Motif-based sequence analysis tools

## gomo_highlight

### Usage:

`gomo_highlight <GO DAG> <GOMO XML>+`

### Description

Updates the GOMO XML file(s) to add details about the GO terms, such as their name, hierarchy, relative position in that hierarchy and which are implied by others in the significant terms for each motif. This allows many improvements to be made in the human readable html output such as allowing the most specific terms to be highlighted. The same postprocessing can be achieved by using the --dag option to gomo.

### Inputs

#### GO DAG File

A file containing the heirarchy of the GO terms in the format specified here.

#### GOMO XML File

An XML file from GOMO to update.

### Outputs

The GOMO XML File is updated to contain details about the GO terms heirarchy.

### Options

There are no optional arguments.